Documentation - Bug #12

GNU MediaGoblin
2012-02-24 03:56 PM - fauno

Status: fixed % Done: 100%
Priority: feature

Assignee: isacdaavid

Category:

Description

Write an article about installing and running mediagoblin on a Parabola server

Related issues:

Related to Packages - Packaging Request #1015: [mediagoblin] add GNU MediaGoblin open

History

#2 - 2012-04-05 10:35 PM - fauno
shackra has one working at http://50.115.164.145/ :D

#3 - 2012-05-27 07:38 AM - shackra

fauno wrote:

shackra has one working at http://50.115.164.145/ :D

actually is http://goblinartists.net ;)

| d|d some progress wrlthlng about what packages are needed for multlmedla support on Parabola GNU/Linux-libre here (

#4 - 2013-04-19 07:13 AM - martin

) (is my wiki page on GNU MediaGoblin!!)

Since I'm an actual translator of this project into Slovak language and a dedicated promoter, I'll take part in helping Jorge with possible future issues

occurring within deployment and reliable running of GNU MediaGoblin instances.

PS: I urge you - other hackers - speaking with different languages to bring the native port of strings for your particular language in order to soar

adoption rates or at least get an ordinary public informed. Thanks! (=

1.| hitps://www.transifex.com/projects/p/mediagoblin/resource/mediagoblin/

#5 - 2017-08-26 05:05 PM - isacdaavid
- Related to Packaging Request #1015: [mediagoblin] add GNU MediaGoblin added

#6 - 2017-08-26 05:06 PM - isacdaavid
- % Done changed from 40 to 100
- Assignee changed from shackra to isacdaavid

- Status changed from open to fixed

https://www.parabola.nu/packages/?name=mediagoblin
https://wiki.parabola.nu/Mediagoblin
